
[data-novi-id="33"]{
  font-weight: 400;
}
[data-novi-id="32"]{
  color: rgb(48, 48, 48);
}
[data-novi-id="31"]{
  color: rgb(43, 43, 43);
}
[data-novi-id="30"]{
  color: rgb(48, 48, 48);
}
[data-novi-id="29"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="28"]{
  color: rgb(48, 48, 48);
}
[data-novi-id="27"]{
  color: rgba(46, 46, 46,1);
}
[data-novi-id="26"]{
  font-weight: 400;
}
[data-novi-id="25"]{
  font-weight: 400;
}
[data-novi-id="24"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="23"]{
  color: rgb(51, 51, 51);
}
[data-novi-id="22"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="21"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="20"]{
  font-weight: 400;
}
[data-novi-id="19"]{
  color: rgb(48, 48, 48);
}
[data-novi-id="18"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="17"]{
  color: rgb(48, 48, 48);
}
[data-novi-id="16"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="15"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="14"]{
  color: rgba(46, 46, 46,1);
}
[data-novi-id="13"]{
  font-weight: 400;
}
[data-novi-id="12"]{
  font-weight: 400;
}
[data-novi-id="11"]{
  color: rgb(51, 51, 51);
}
[data-novi-id="10"]{
  font-weight: 400;
}
[data-novi-id="9"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="8"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="7"]{
  color: rgb(46, 46, 46);
}
[data-novi-id="6"]{
  font-weight: 400;
}
[data-novi-id="5"]{
  text-decoration: underline;
  color: rgb(46, 46, 46);
}
[data-novi-id="4"]{
  color: rgb(46, 46, 46);
  text-decoration: underline;
}
[data-novi-id="3"]{
  color: rgb(46, 46, 46);
  text-decoration: underline;
}
[data-novi-id="2"]{
  font-weight: 400;
}
[data-novi-id="1"]{
  color: #454545;
}
[data-novi-id="0"]{
  color: #3b3b3b;
}
